MySQL Forums
Forum List  »  MySQL Workbench

Re: Connecting Workbench 8 to MySQL 4
Posted by: Peter Brawley
Date: January 17, 2019 03:42PM

WB 8 wants MySQL 8.

MySQL 4 is about as obsolete as you can get with MySQL, and no longer supported. Upgrade.

Options: ReplyQuote


Subject
Views
Written By
Posted
323
January 17, 2019 01:28PM
Re: Connecting Workbench 8 to MySQL 4
207
January 17, 2019 03:42PM


Sorry, you can't reply to this topic. It has been closed.

Content reproduced on this site is the property of the respective copyright holders. It is not reviewed in advance by Oracle and does not necessarily represent the opinion of Oracle or any other party.